<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BaseFormatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413638794511" remote="133715412000000000" Dst="1" />
<file name="DateFormatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413639117876" remote="133715412000000000" Dst="1" />
<file name="Formatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413639187873" remote="133715412000000000" Dst="1" />
<file name="FractionFormatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413639545813" remote="133715412000000000" Dst="1" />
<file name="NumberFormatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413639585812" remote="133715412000000000" Dst="1" />
<file name="PercentageFormatter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413639995099" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413642370377" remote="133845714600000000" Dst="1" />
</dwsync>